/*<meta />*/

/*These are the styles that determine the style of the checkboxes*/

.hidden
{
	display: none !important;
}

div.unlisted
{
	display: none;
}

div.listed
{
	text-align: center;
	vertical-align: top;
}

div.listed::before
{
	position: relative;
	left: 37px;
	top: 25px;
}

div.certified
{
	text-align: center;
	vertical-align: top;
}

div.certified::before
{
	position: relative;
	left: 37px;
	top: 25px;
}

div.listed img,
div.certified img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.catalog-connector-filter
{
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-sizing: border-box;
	border-width: 0px;
	cursor: pointer;
	display: inline-block;
	height: 36px;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	text-align: center;
	background-color: #f6f7f8;
}

button.catalog-connector-filter.active
{
	background-color: #cbd1d7;
}

.catalog-connector-filter:hover
{
	background-color: #cbd1d7;
}

pre
{
	overflow-wrap: break-word;
}

.popup
{
	display: none;
}

.popup.open
{
	display: block;
}

.blocker
{
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	content: ' ';
	background: rgba(0,0,0,.5);
}

.popup .contents
{
	border: 1px solid #ccc;
	border-radius: 5px;
	width: 80%;
	height: 80%;
	background: white;
	/*    display: flex;*/
	position: fixed;
	top: 50vh;
	left: 50vw;
	transform: translate(-50%, -50%);
	overflow: auto;
	z-index: 1;
	padding: 15px;
}

.connector-filter
{
	display: block;
	position: relative;
	top: 15px;
	left: 15px;
}

div.catalogConnector
{
	display: inline-block;
	margin: 15px;
	width: 115px;
	vertical-align: top;
	cursor: pointer;
}

img.catalogConnectorIcon
{
	border-style: top;
	border-style: solid;
	border-width: 1px;
	border-radius: 5px;
	margin: 10px;
	box-sizing: border-box;
	background-color: white;
	padding: 5px;
	width: 75px;
	vertical-align: top;
}

ul.catalogConnectorTable
{
	text-align: center;
}

ul.catalogConnectorTable > li
{
	list-style: none;
	display: inline-block;
	vertical-align: top;
	margin: 5 px auto;
	overflow: hidden;
}

label.radio-button {
	display: block;
	width: 100%;
	padding: 5px;
	padding-left: auto;
	display: inline;
	}
	
	
input.radio-button {
	display: none;
	}

label.radio-button span:not(.SearchHighlight) {
	display: inline-block;
	margin: 5px auto;
	overflow: hidden;
	
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	box-sizing: border-box;
	border-width: 0px;
	cursor: pointer;
	height: 36px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	text-align: center;
	background-color: #f6f7f8;
	}
	
input.radio-button:checked + span {
	background-color: #cbd1d7;
	}
	
input.radio-button + span:hover {
	background-color: #cbd1d7;
	}
	
	
span.micro-content-label {
	float: right;
	align-items: center;
	background-color: rgb(239, 242, 243);
	box-sizing: border-box;
	color: rgb(0, 43, 63);
	display: flex;
	font-size: 13px;
	font-weight: 700;
	height: 30px;
	line-height: 20px;
	margin-bottom: 8px;
	margin-right: 20px;
	padding-bottom: 5px;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	text-size-adjust: 100%;
	width: 166.75px;
	-webkit-box-align: center;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	
}
span.micro-content-label > label {
	cursor: default;
	display: block;
	font-weight: 400;
	height: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	max-width: 100%;
	text-size-adjust: 100%;
	width: 53.9688px;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}